YAL_IMX586YAL_OFILM=/odm/etc/camera/hwbeauty/imx586/
YAL_IMX586YAL_SUNNY=/odm/etc/camera/hwbeauty/imx586/
YAL_IMX586YAL_LUXVISIONS=/odm/etc/camera/hwbeauty/imx586/
YAL_IMX586YALD_OFILM=/odm/etc/camera/hwbeauty/imx586/
YAL_IMX586YALD_SUNNY=/odm/etc/camera/hwbeauty/imx586/
YAL_IMX586YALD_LUXVISIONS=/odm/etc/camera/hwbeauty/imx586/
YAL_IMX586YALD_FOXCONN=/odm/etc/camera/hwbeauty/imx586/
YAL_IMX582_OFILM=/odm/etc/camera/hwbeauty/imx586/
YAL_IMX582_SUNNY=/odm/etc/camera/hwbeauty/imx586/
YAL_IMX582_LUXVISIONS=/odm/etc/camera/hwbeauty/imx586/
YAL_IMX582_FOXCONN=/odm/etc/camera/hwbeauty/imx586/
YAL_IMX576YAL_OFILM=/odm/etc/camera/hwbeauty/imx576/
YAL_IMX576YAL_SUNNY=/odm/etc/camera/hwbeauty/imx576/
YAL_IMX616YAL_OFILM=/odm/etc/camera/hwbeauty/imx616/
YAL_IMX616YAL_SUNNY=/odm/etc/camera/hwbeauty/imx616/
YAL_IMX616YAL_QTECH=/odm/etc/camera/hwbeauty/imx616/
YAL_IMX586YALZX_OFILM=/odm/etc/camera/hwbeauty/zx/imx586/
YAL_IMX586YALZX_SUNNY=/odm/etc/camera/hwbeauty/zx/imx586/
YAL_IMX586YALZX_LUXVISIONS=/odm/etc/camera/hwbeauty/zx/imx586/
YAL_IMX582YALZX_OFILM=/odm/etc/camera/hwbeauty/zx/imx586/
YAL_IMX582YALZX_SUNNY=/odm/etc/camera/hwbeauty/zx/imx586/
YAL_IMX582YALZX_LUXVISIONS=/odm/etc/camera/hwbeauty/zx/imx586/
YAL_IMX576YALZX_OFILM=/odm/etc/camera/hwbeauty/zx/imx576/
YAL_IMX576YALZX_SUNNY=/odm/etc/camera/hwbeauty/zx/imx576/
YAL_IMX616YALZX_OFILM=/odm/etc/camera/hwbeauty/zx/imx616/
YAL_IMX616YALZX_SUNNY=/odm/etc/camera/hwbeauty/zx/imx616/
YAL_IMX616YALZX_QTECH=/odm/etc/camera/hwbeauty/zx/imx616/
YAL_OV08A10YALZX_SUNNY=/odm/etc/camera/casiobeauty/zx/imx586/
YAL_IMX616YAL_FOXCONN=/odm/etc/camera/hwbeauty/imx616/
YAL_IMX616YALZX_FOXCONN=/odm/etc/camera/hwbeauty/zx/imx616/
YAL_S5KGD1SPYAL_QTECH=/odm/etc/camera/hwbeauty/s5kgd1sp/
YAL_S5KGD1SPYAL_SUNNY=/odm/etc/camera/hwbeauty/s5kgd1sp/
YAL_S5KGD1SPYAL_FOXCONN=/odm/etc/camera/hwbeauty/s5kgd1sp/